Bug 1353008 - Screen flickering after kernel upgrade - Laptop Acer-v3-772g
Summary: Screen flickering after kernel upgrade - Laptop Acer-v3-772g
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1353698 1372142 1400650 1443581 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-05 18:19 UTC by Borislav Anchev
Modified: 2018-04-27 03:13 UTC (History)
30 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:23:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Borislav Anchev 2016-07-05 18:19:10 UTC
Description of problem:
After installing official kernel-4.6.3-300.fc24.x86_64 form Fedora 24 updates repo. I am unable to use my laptop. Screen is flickering, when something is changing the picture is stable. I mean when I am moving the mouse cursor or typing on keyboard I am able to see the picture, otherwise screen flicker for some time, and then go completely black. If I start glxgears the problem disappear while the app is running.  

With kernel 4.5 I do not have such problem.

Version-Release number of selected component (if applicable):

kernel-4.6.3-300.fc24.x86_64


How reproducible:

Just install plain Fedora 24 on Acer v3-772g and apply latest upgrades.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

processor	: 0
vendor_id	: GenuineIntel
cpu family	: 6
model		: 60
model name	: Intel(R) Core(TM) i7-4702MQ CPU @ 2.20GHz

00:02.0 VGA compatible controller: Intel Corporation 4th Gen Core Processor Integrated Graphics Controller (rev 06)

ernel-tools-4.6.3-300.fc24.x86_64
kernel-modules-extra-4.5.5-300.fc24.x86_64
kernel-core-4.6.3-300.fc24.x86_64
kernel-modules-extra-4.6.3-300.fc24.x86_64
texlive-l3kernel-svn38371.SVN_6002-24.fc24.1.noarch
libreport-plugin-kerneloops-2.7.1-1.fc24.x86_64
kernel-core-4.5.5-300.fc24.x86_64
kernel-tools-libs-4.6.3-300.fc24.x86_64
kernel-4.5.5-300.fc24.x86_64
kernel-4.6.3-300.fc24.x86_64
kernel-devel-4.7.0-0.rc5.git3.2.fc25.x86_64
kernel-devel-4.6.3-300.fc24.x86_64
kernel-modules-4.5.5-300.fc24.x86_64
kernel-modules-4.6.3-300.fc24.x86_64
kernel-devel-4.5.5-300.fc24.x86_64
kernel-headers-4.6.3-300.fc24.x86_64

Comment 1 Aivaras Laimikis 2016-07-14 19:04:44 UTC
Having same problem with same laptop.

Comment 2 foxalite 2016-07-14 19:26:38 UTC
Same problem with same laptop, appear after upgrade from F23, problem persist after fresh install but HDMI output work with no issues

Comment 3 Hans de Goede 2016-07-15 09:35:25 UTC
This sounds like a framebuffer compression problem, I'm not sure what the default value of fbc is on your system, try explicitly disabling it by adding:

i915.enable_fbc=0

To your kernel commandline, if that does not help, you can try explicitly enabling it by using:

i915.enable_fbc=1

Instead.

Please let us know if either one helps, then we can ask the Intel upstream developers to look into a proper fix.

Comment 4 foxalite 2016-07-15 10:42:54 UTC
(In reply to Hans de Goede from comment #3)
> This sounds like a framebuffer compression problem, I'm not sure what the
> default value of fbc is on your system, try explicitly disabling it by
> adding:
> 
> i915.enable_fbc=0
> 
> To your kernel commandline, if that does not help, you can try explicitly
> enabling it by using:
> 
> i915.enable_fbc=1
> 
> Instead.
> 
> Please let us know if either one helps, then we can ask the Intel upstream
> developers to look into a proper fix.

Thank you for reply, I have try both command line, but problem persist

Comment 5 Borislav Anchev 2016-07-15 10:45:54 UTC
Same here, I tried this before.
I think it is actually kernel bug, because i tried rawhide kernel and vanilla kernel (from repositories) but it is the same. After Kernel 4.5 the problem persist.

Comment 6 Hans de Goede 2016-07-15 10:56:10 UTC
You could also try disabling rc6:

i915.i915_enable_rc6=0

Other then that I advise you to submit a bug with the upstream intel gfx developers:

https://01.org/linuxgraphics/documentation/how-report-bugs

You may want to add a note that you've already tried enabling / disabling fbc (and rc6).

Comment 7 Aivaras Laimikis 2016-07-15 14:42:24 UTC
*** Bug 1353698 has been marked as a duplicate of this bug. ***

Comment 8 Aivaras Laimikis 2016-07-15 14:46:30 UTC
i915.enable_fbc=0, i915.enable_fbc=1 and i915.i915_enable_rc6=0 does not help.

Comment 9 Alex Behem 2016-07-20 15:09:01 UTC
Greetings!

I have a blinking screen on my Acer E5-771G laptop with Intel Core i5-4210U. The problem has appeared after upgrading from kernel 4.5.7-300.fc24 to 4.6.3-300.fc24

The flickering is exactly the same as for an Ubuntu box from here https://bugs.launchpad.net/ubuntu/+source/xserver-xorg-video-intel/+bug/1522922

Also I have another graphic card on this laptop - NVIDIA GeForce 840M. So, I tried to blacklist an "i915" driver and used only "nouveau" one. Flickering doesn't go away.

External monitor (VGA/D-SUB port) has no any problem with flickering. It displays correctly.

Comment 10 Alex Behem 2016-07-20 15:26:42 UTC
I forgot to notice: today I have received a kernel with version 4.6.4-301.fc24. But flickering is still there. So, I boot my system with 4.5.7-300.fc24, which doesn't have this problem.

Comment 11 Anass Ahmed 2016-07-21 01:16:49 UTC
I notice blinking (just for a moment, the screen goes black and get back) randomly. It's not repeated flickering for me.

I've detailed my issue on the other bug here: https://bugzilla.redhat.com/show_bug.cgi?id=1326148

I don't know if this report is related to what I'm talking about or not. I use Intel Iris Pro 5200 on Intel Haswell Core i7-4770HQ with Fedora 24.

The last version of kernel (4.6.4) has mitigated the issue but the blinking is there. the kernel (4.5.7) doesn't suffer from this issue at all.

Comment 12 Aivaras Laimikis 2016-07-23 17:27:48 UTC
Registered bug to upstream: https://bugs.freedesktop.org/show_bug.cgi?id=97056

Comment 13 Juan Antonio Martinez 2016-07-25 07:18:12 UTC
Same problem here: need to downgrade to 4.5.x kernels to work

A possible hint: As when moving, clicking mouse/touchpad, or typeing any key flicker goes away, perhaps is a bug related with some others on handling input devices and latest kernel

https://bugzilla.redhat.com/show_bug.cgi?id=1352159
https://bugzilla.kernel.org/show_bug.cgi?id=120781

Comment 14 Alex Behem 2016-07-25 09:17:42 UTC
As for me, any input activity by mouse moving or key pressing doesn't have any influence on flickering at all.

Comment 15 Borislav Anchev 2016-08-01 07:09:45 UTC
Actually for me "i915.enable_psr=0" as kernel parameter fix the issue.

Please try this, and tell if this working for you.

Comment 16 Alex Behem 2016-08-01 07:44:34 UTC
No flickering anymore. i915.enable_psr=0 parameter has fixed the problem.

Comment 17 Hans de Goede 2016-08-01 10:25:12 UTC
Hi,

(In reply to Borislav Anchev from comment #15)
> Actually for me "i915.enable_psr=0" as kernel parameter fix the issue.
> 
> Please try this, and tell if this working for you.

Good find! Can you please file a bug with the upstream intel developers, and include that i915.enable_psr=0 works around the issue ?

See here for instructions for filing an upstream bug:

https://01.org/linuxgraphics/documentation/how-report-bugs


Thanks,

Hans

Comment 18 Borislav Anchev 2016-08-01 10:46:20 UTC
(In reply to Hans de Goede from comment #17)
> Hi,
> 
> (In reply to Borislav Anchev from comment #15)
> > Actually for me "i915.enable_psr=0" as kernel parameter fix the issue.
> > 
> > Please try this, and tell if this working for you.
> 
> Good find! Can you please file a bug with the upstream intel developers, and
> include that i915.enable_psr=0 works around the issue ?
> 
> See here for instructions for filing an upstream bug:
> 
> https://01.org/linuxgraphics/documentation/how-report-bugs
> 
> 
> Thanks,
> 
> Hans

Added workaround to upstream: https://bugs.freedesktop.org/show_bug.cgi?id=97056

Thanks,

Borislav

Comment 19 foxalite 2016-08-01 11:52:53 UTC
(In reply to Alex Behem from comment #16)
> No flickering anymore. i915.enable_psr=0 parameter has fixed the problem.

Don’t work for me, could you provides your others i915 parameters ?

Here's mine:
for i in /sys/module/i915/parameters/*;do echo ${i}=`cat $i`;done

/sys/module/i915/parameters/disable_display=N
/sys/module/i915/parameters/disable_power_well=1
/sys/module/i915/parameters/disable_vtd_wa=N
/sys/module/i915/parameters/edp_vswing=0
/sys/module/i915/parameters/enable_cmd_parser=1
/sys/module/i915/parameters/enable_dc=-1
/sys/module/i915/parameters/enable_execlists=0
/sys/module/i915/parameters/enable_fbc=-1
/sys/module/i915/parameters/enable_guc_submission=N
/sys/module/i915/parameters/enable_hangcheck=Y
/sys/module/i915/parameters/enable_ips=1
/sys/module/i915/parameters/enable_ppgtt=1
/sys/module/i915/parameters/enable_psr=0
/sys/module/i915/parameters/enable_rc6=1
/sys/module/i915/parameters/fastboot=N
/sys/module/i915/parameters/guc_log_level=-1
/sys/module/i915/parameters/invert_brightness=0
/sys/module/i915/parameters/load_detect_test=N
/sys/module/i915/parameters/lvds_channel_mode=0
/sys/module/i915/parameters/lvds_use_ssc=-1
/sys/module/i915/parameters/mmio_debug=0
/sys/module/i915/parameters/modeset=-1
/sys/module/i915/parameters/nuclear_pageflip=N
/sys/module/i915/parameters/panel_ignore_lid=1
/sys/module/i915/parameters/prefault_disable=N
/sys/module/i915/parameters/preliminary_hw_support=0
/sys/module/i915/parameters/reset=Y
/sys/module/i915/parameters/semaphores=-1
/sys/module/i915/parameters/use_mmio_flip=0
/sys/module/i915/parameters/vbt_sdvo_panel_type=-1
/sys/module/i915/parameters/verbose_state_checks=Y

Comment 20 Hans de Goede 2016-08-09 06:21:23 UTC
For those where the flickering is fixed by passing i915.enable_psr=0, a possible fix has been added upstream to 4.8-rc1:

https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit?id=dfd2e9ab6a7db56a5f5bb55f71485a92613c8e11

Can you please try downloading and installing this 4.8-rc1 build:

http://koji.fedoraproject.org/koji/buildinfo?buildID=789477

Download the kernel-core and kernel-modules x86_64 files and then do:

sudo rpm -ivh kernel-*.rpm

In a directory with those 2 files. Note that you need to use "-ivh" and not "-Uvh" so that the kernel gets installed next to your current kernel, this way you can always boot back into your current kernel if the new one has issues.

Comment 21 Juan Antonio Martinez 2016-08-09 07:15:52 UTC
FYI: 
In latest mainstream 4.6.5 from Fedora problem persists. 
And also (at least for me) i915.enable_psr=0 solves the problem

(looking for time to test 4.8)

Comment 22 Aivaras Laimikis 2016-08-09 18:13:26 UTC
Tried 4.8.0-0.rc1.git0.1.fc26 kernel from Fedora Rawhide: https://alt.fedoraproject.org/pub/alt/rawhide-kernel-nodebug/ . Flickering still persists and plus flickering appeared on virtual consoles.

Comment 23 Gayland G. Gump 2016-08-15 15:22:13 UTC
I started seeing a flicker on last two updates I did on FC 23 -  I installed FC 24 onto a thumb drive and ran it on this same computer, a Toshiba Satellite S75-B7218.  The live copy did not exhibit any flicker so I assumed I was safe to install FC 24.

Seriously, disappointed to find out after installing that the flickering problem is still present.  Not sure what other information I can provide.  Let me know if I what other information I might provide to help solve this.  It is way beyond my technical skill but I am willing to help with guidance from knowledgeable people.

Comment 24 Juan Antonio Martinez 2016-08-17 06:53:07 UTC
Upgrade to latest 4.6.6 fc23 kernel ( where changelog states several i915 fixes).
Problem still persist

Comment 25 Aleksandar Vilimonović 2016-08-23 21:07:10 UTC
i915.enable_psr=0 worked for me on Fedora 24 Workstation (Gnome) with kernel 4.6.7-300.fc24.x86_64.

I also had problem with previous kernels, but I cannot confirm it now.

I installed Fedora 24 Cinnamon yesterday for test and I did not have flickering problems.

Comment 26 Alex Behem 2016-08-30 08:31:54 UTC
(In reply to foxalite from comment #19)
> (In reply to Alex Behem from comment #16)
> > No flickering anymore. i915.enable_psr=0 parameter has fixed the problem.
> 
> Don’t work for me, could you provides your others i915 parameters ?
> 
> Here's mine:
> for i in /sys/module/i915/parameters/*;do echo ${i}=`cat $i`;done
> 
> ...

Please, excuse me for so late answer. My parameters are identical with yours except this:
    > /sys/module/i915/parameters/disable_vtd_wa=N

I don't have it at all.

As for upgrades: after I have set "i915.enable_psr" to "0" in a file /etc/default/grub this option is present in my GRUB configuration for every new kernel and I just forgot about flickering now. (4.6.7-300.fc24.x86_64)

Comment 27 Borislav Anchev 2016-09-15 13:37:21 UTC
With Fedora 25 alpha (Kernel 4.8) the problem still persist, just tested.
Anyway i915.enable_psr=0 resolves the problem.

Comment 28 Kun Yan 2016-09-21 09:14:42 UTC
*** Bug 1372142 has been marked as a duplicate of this bug. ***

Comment 29 Borislav Anchev 2016-09-21 12:16:20 UTC
Is it problem with all Haswell graphic laptops?
If it is, fix is relatively easy:
https://github.com/torvalds/linux/blob/master/drivers/gpu/drm/i915/intel_psr.c#L834
Just by removing "IS_HASWELL(dev) ||" should fix the problem ... aka workaround to disable intel_psr by default on Haswell graphics.

Comment 30 Matthew Woehlke 2016-09-29 19:03:09 UTC
This sounds suspiciously like an issue I'm experiencing, only on a Dell laptop with AMD video... maybe the problem isn't in the HW-specific video drivers but somewhere above that?

Comment 31 Kun Yan 2016-10-24 02:18:44 UTC
Laptop: ThinkPad T450s
Kernel: 4.7.9-200.fc24
When I plug in a external monitor. it's screen will be flickering, if I changed display resolution. the laptop screen will be flickering and external monitor screen back to normal


I tried add i915.enable_psr=0 (or 1 or 2). neither would be help

Comment 32 Borislav Anchev 2016-11-02 06:29:43 UTC
With Fedora 24, kernel 4.8.4-200.fc24.x86_64 the problem is still persists.

Comment 33 Chandan Kumar 2016-11-09 20:58:52 UTC
Facing same issue with kernel-4.8.6-201.fc24.x86_64 after fedora upgrade from fc23 to fc24.

As workaround system is running with kernel-4.4.9-300.fc23.x86_64.

Comment 34 Borislav Anchev 2016-11-09 21:03:55 UTC
(In reply to Chandan Kumar from comment #33)
> Facing same issue with kernel-4.8.6-201.fc24.x86_64 after fedora upgrade
> from fc23 to fc24.
> 
> As workaround system is running with kernel-4.4.9-300.fc23.x86_64.

You can use "i915.enable_psr=0" as kernel parameter as workaround.
This bug persists since kernel 4.6 (where main kernel enable intel_psr by default).

I do not know if this is problem only on some models or for HASWELL laptops in general. In case of general problem I think it will be more appropriate to disable intel_psr by default for haswell.

Comment 35 florian0508 2016-11-21 22:11:45 UTC
I added the line "i915.enable_psr=0" in /etc/default/grub but when I execute sudo grub2-mkconfig -o /boot/grub2/grub.cfg then it says
/etc/default/grub: line 8: i915.enable_psr=0: command not found.

Did I make any step wrong?

Comment 36 florian0508 2016-11-21 22:55:37 UTC
Update: I forgot to add GRUB_CMDLINE_LINUX=

Now flickering has gone

Comment 37 Kun Yan 2016-11-25 01:44:41 UTC
I tried to use Fedora 25, when I connected a external monitor, the flickering still present. i915.enable_psr=0 not work

Comment 38 Christopher Tubbs 2016-11-30 19:24:59 UTC
Some of you may be experiencing bz#1397623 instead of this issue, if you just started noticing it after an upgrade to Fedora 25 and i915.enable_psr=0 doesn't work for you.

Comment 39 Anass Ahmed 2016-12-01 04:05:03 UTC
(In reply to Christopher Tubbs from comment #38)
> Some of you may be experiencing bz#1397623 instead of this issue, if you
> just started noticing it after an upgrade to Fedora 25 and i915.enable_psr=0
> doesn't work for you.

Yes, this flickering is different (here the screen goes completely black, and get back .. there, there's a constant frames going back and forth) .. I've experienced both, here the issue is fixed with i915.enable_psr=0, and there was an option for mutter inside /etc/environment that I've written 2 years ago (2014) to prevent tearing under Intel X11 GNOME 3.

Comment 40 Joe Doss 2016-12-01 18:51:54 UTC
*** Bug 1400650 has been marked as a duplicate of this bug. ***

Comment 41 Borislav Anchev 2017-01-18 18:51:05 UTC
Fixed in Kernel 4.10/FedoraRawhide Tested - 2016-01-18

Comment 42 Christian Schwarzgruber 2017-01-19 10:50:13 UTC
This problem is indeed gone in 4.10/FedoraRawhide; Tested today; HP ZBook G2

When will 4.10 land in Fedora 25?

Comment 43 Borislav Anchev 2017-01-22 10:27:56 UTC
Actually the problem is resolved in Fedora 25 with Kernel 4.9.5-200.fc25.x86_64

Comment 44 Leonardo Menezes Vaz 2017-02-19 15:25:55 UTC
Problem still happens on Fedora 25 with kernel 4.9.9-200.fc25.x86_64 and on a Thinkpad T440.

Comment 45 Borislav Anchev 2017-02-19 16:07:23 UTC
@Leonardo Menezes Vaz Is it OK when disable psr -  i915.enable_psr=0 ?

Comment 46 Johannes Raggam 2017-04-18 18:19:08 UTC
I've got this problem with Fedora 26 alpha and Kernel 4.11.0-0.rc6.git0.1.fc26.x86_64

I also have a i915 driver on a Lenovo Yoga 910 Laptop with a 4k screen.

The flickering goes away when I move the mouse.

It disappears when I set the resolution to 1920x1080, which is half 4k.

I have set this:

/etc/modprobe.d/i915.conf 
options i915 enable_psr=0 enable_fbc=0 enable_rc6=0

Comment 47 C 2017-06-11 09:10:02 UTC
Now occurring on up-to-date Thinkpad Yoga X1 (1st GEN)with a 2k screen.

Kernel: 4.11.3-202.fc25.x86_64
Graphics: Intel® HD Graphics 520 (Skylake GT2)
Processor: Intel® Core™ i7-6500U CPU @ 2.50GHz × 4

Comment 48 C 2017-06-11 09:56:42 UTC
(In reply to C from comment #47)
> Now occurring on up-to-date Thinkpad Yoga X1 (1st GEN)with a 2k screen.
> 
> Kernel: 4.11.3-202.fc25.x86_64
> Graphics: Intel® HD Graphics 520 (Skylake GT2)
> Processor: Intel® Core™ i7-6500U CPU @ 2.50GHz × 4

can ignore. different bug. to clarify, bug issue not occurring for me.
apologies

Comment 49 Bojan Bugarski 2017-06-25 18:16:40 UTC
I have the same issue.
Laptop is Razer Blade Stealth (QHD 12.5" display)
i5-7200U
intel 620

I've tried both Fedora 25 and 26
both give the same result - screen flickering until the resolution is lowered (1280x720@60) or something is "moving" on the screen.

same thing happens on 13" XPS with 4k display.

Any solution soon?
Thanks

Comment 50 Bojan Bugarski 2017-06-25 18:16:56 UTC
I have the same issue.
Laptop is Razer Blade Stealth (QHD 12.5" display)
i5-7200U
intel 620

I've tried both Fedora 25 and 26
both give the same result - screen flickering until the resolution is lowered (1280x720@60) or something is "moving" on the screen.

same thing happens on 13" XPS with 4k display.

Any solution soon?
Thanks

Comment 51 Johannes Raggam 2017-06-26 08:57:01 UTC
Same issue with Ubuntu Gnome 17.04. Sounds like a Kernel Bug.

Comment 52 Johannes Raggam 2017-06-28 08:46:33 UTC
After the latest BIOS update the problem seems to be gone.

Laptop: Lenovo Yoga 910-13IKB
BIOS Version: 2JCN39WW
BIOS Changelog: Disable system SA Acoustic Noise mitigation to fix panel flicker.

See: http://pcsupport.lenovo.com/at/en/products/laptops-and-netbooks/yoga-series/yoga-910-13ikb/downloads/ds119202

Comment 53 Johannes Raggam 2017-06-28 08:47:40 UTC
*** Bug 1218683 has been marked as a duplicate of this bug. ***

Comment 54 Johannes Raggam 2017-06-28 08:49:32 UTC
*** Bug 1443581 has been marked as a duplicate of this bug. ***

Comment 55 Fedora End Of Life 2017-07-25 21:36:25 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 56 Bojan Bugarski 2017-07-26 06:36:41 UTC
(In reply to Fedora End Of Life from comment #55)
> This message is a reminder that Fedora 24 is nearing its end of life.
> Approximately 2 (two) weeks from now Fedora will stop maintaining
> and issuing updates for Fedora 24. It is Fedora's policy to close all
> bug reports from releases that are no longer maintained. At that time
> this bug will be closed as EOL if it remains open with a Fedora  'version'
> of '24'.
> 
> Package Maintainer: If you wish for this bug to remain open because you
> plan to fix it in a currently maintained version, simply change the 'version'
> to a later Fedora version.
> 
> Thank you for reporting this issue and we are sorry that we were not
> able to fix it before Fedora 24 is end of life. If you would still like
> to see this bug fixed and are able to reproduce it against a later version
> of Fedora, you are encouraged  change the 'version' to a later Fedora
> version prior this bug is closed as described in the policy above.
> 
> Although we aim to fix as many bugs as possible during every release's
> lifetime, sometimes those efforts are overtaken by events. Often a
> more recent Fedora release includes newer upstream software that fixes
> bugs or makes them obsolete.

Propagate it to Fedora 25/26 issue

Comment 57 Fedora End Of Life 2017-08-08 15:23:39 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 58 kxra 2017-08-12 22:47:39 UTC
okay, i filed here: https://bugzilla.redhat.com/show_bug.cgi?id=1480925


Note You need to log in before you can comment on or make changes to this bug.